/*
 ******************************************************************************
 *
 * @file     userapp.h
 * @brief    userapp module
 *                 
 *
 * @version  1.0
 * @date     2023/05/12   09:59:40
 * @author   Alex Xu
 *
 * Copyright (c) 2013-2099,Tkplusemi Technology Co.,Ltd.
 * All Rights Reserved
 *
 * History:
 * Revision          Date           Author            Desc
 * 1.0.0            2023/07/12      Alex          build this file
 ******************************************************************************
 */

#ifndef __USERAPP_H__
#define __USERAPP_H__

#include "define.h"
/******************************************************************************\
                          Macro definitions
\******************************************************************************/
#define BAT_LEVEL_LOW 				20       //صͱֵ

#define LED_OFF_CNT	  2

#define LED_ON_CNT	  32			//3s

/******************************************************************************\
                         Typedef definitions
\******************************************************************************/

/******************************************************************************\
                    Global variables and functions
\******************************************************************************/

extern uint8_t LED_On_Timer;			//ledʱʱ

extern void UserAPP(void);

#endif

